| name |
HP G2.0 AJM BCBC Color LaserJet Managed MFP E785)System firmware version: 2509306_000318HP Color Laserjet MFP (Flow) E877, Enterprise (Flow) MFP 8801System Firmware 2509306_000318HP Color LaserJet Enterprise (Flow) MFP 5800dn/f/zf, HP Color LaserJet Enterprise MFP X57945dn, HP Color LaserJet Enterprise (Flow) MFP X58045dn/z/zs, and HP Color LaserJet Enterprise Flow MFP X57945z/zsSystem Firmware 2509306_000319HP Color LaserJet Enterprise MFP 6800dn, HP Color LaserJet Enterprise Flow MFP 6800 zf/zfsw/zfw+, HP Color LaserJet Enterprise Flow MFP 6801zfsw/zfw+ HP Color LaserJet Enterprise MFP X677 dn/s/z/z+/zsSystem Firmware 2509306_000320HP Color LaserJet Enterprise MFP M480f HP Color LaserJet Managed MFP E47528fSystem Firmware 2509306_000329HP LaserJet Enterprise MFP M430f/M431f and HP LaserJet Managed MFP E42540fSystem Firmware 2509306_000331HP LaserJet Managed (Flow) MFP E826 and HP LaserJet Enterprise (Flow) MFP 8601 printers, all with HP FutureSmart 5.9.2.1 Firmware and System Firmware 2509306_000334All with HP FutureSmart 5.9.2.1 Firmware and JetDirect Inside Firmware JOL25090252 |
Bundesdruckerei Document Application with tamper-evident casing 2.5.1, Firmware Version 1.5.8, TOE Casing Version 0 |
| category |
Multi-Function Devices |
Other Devices and Systems |
| scheme |
SE |
DE |
| status |
active |
active |
| not_valid_after |
26.02.2031 |
19.07.2028 |
| not_valid_before |
26.02.2026 |
20.07.2023 |
| cert_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CCRA%20certificate%20certificate%20HP%20G2.0%20AJM%20BCBC.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1215c_pdf.pdf |
| report_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report%20-%20HP%20G2.0%20AJM%20BCBC%20HCDcPP.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1215a_pdf.pdf |
| st_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ST%20HP%20G2.0%20AJM%20BCBC.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1215b_pdf.pdf |
| manufacturer |
HP Inc. |
Bundesdruckerei GmbH |
| manufacturer_web |
https://www8.hp.com/hpnext/tags/hp-inc#.Vjdf803sn4g |
https://www.bundesdruckerei.de |
| security_level |
{} |
EAL3 |
| heuristics/cert_id |
CSEC2025006 |
BSI-DSZ-CC-1215-2023 |
| heuristics/cert_lab |
[] |
BSI |
| heuristics/cpe_matches |
{} |
{} |
| heuristics/verified_cpe_matches |
{} |
{} |
| heuristics/related_cves |
{} |
{} |
| heuristics/direct_transitive_cves |
{} |
{} |
| heuristics/indirect_transitive_cves |
{} |
{} |
| heuristics/extracted_sars |
ASE_REQ.1, ASE_INT.1, ATE_IND.1, ASE_OBJ.1, AVA_VAN.1, AGD_PRE.1, ALC_CMS.1, ALC_CMC.1, ASE_SPD.1, AGD_OPE.1, ASE_TSS.1, ASE_ECD.1, ASE_CCL.1, ADV_FSP.1 |
ATE_IND.2, ATE_DPT.1, ALC_DVS.1, ASE_SPD.1, ASE_REQ.2, ASE_CCL.1, ADV_TDS.2, ALC_CMC.3, AGD_PRE.1, ALC_DEL.1, ATE_FUN.1, ADV_ARC.1, ATE_COV.2, AGD_OPE.1, ASE_ECD.1, ALC_CMS.3, AVA_VAN.5, ADV_FSP.3, ASE_INT.1, ASE_TSS.1, ALC_LCD.1, ASE_OBJ.2 |
| heuristics/extracted_versions |
5.9.2.1, 2.0 |
2.5.1, 1.5.8 |
| heuristics/prev_certificates |
{} |
{} |
| heuristics/next_certificates |
{} |
{} |
| heuristics/report_references/directly_referenced_by |
{} |
BSI-DSZ-CC-1247-2025 |
| heuristics/report_references/directly_referencing |
{} |
BSI-DSZ-CC-1181-2021 |
| heuristics/report_references/indirectly_referenced_by |
{} |
BSI-DSZ-CC-1247-2025 |
| heuristics/report_references/indirectly_referencing |
{} |
BSI-DSZ-CC-1181-2021, BSI-DSZ-CC-1161-2020, BSI-DSZ-CC-1125-2019, BSI-DSZ-CC-1093 |
| heuristics/scheme_data |
|
- category: Electronic ID documents
- cert_id: BSI-DSZ-CC-1215-2023
- certification_date: 20.07.2023
- enhanced:
- applicant: Bundesdruckerei GmbH Kommandantenstraße 18 10969 Berlin
- assurance_level: EAL3
- cert_link: https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Reporte/Reporte1200/1215c_pdf.pdf?__blob=publicationFile&v=2
- certification_date: 20.07.2023
- description: The Target of Evaluation (TOE) is the Bundesdruckerei Document Application with tamperevident casing 2.5.1. The Document Application is running on a Document Management Terminal (DMT). It is used to read the German Passport (ePass), to read and update the electronic data of the German identification card (“Personalausweis (PA)”) and electronic resident permit (“elektronischer Aufenthaltstitel (eAT)”) as well as to verify the document’s authenticity and the integrity of its data. The TOE is operated by governmental organisations, e.g. municipal office, police, government or other state approved agencies. The TOE is specifically applied in registration offices to allow card holders to verify that their ePass, PA or eAT is working correctly. In case of PA and eAT it is further possible to update the address information of the card holder, the card holder’s PIN for eID applications, and the community ID (“Gemeindeschlüssel”). In addition, the eID application functionality of the PA or eAT can be activated or deactivated. Additionally the TOE ensures secure communication to external control software and provides a tamper-evident enclosure. Necessary protocols for the communication of the TOE with the electronic identity documents like the ePass, PA or eAT are described in [ICAO_9303], [TR-03110-1], [TR-03110-2], and [TR-03110-3].
- evaluation_facility: TÜV Informationstechnik GmbH
- expiration_date: 19.07.2028
- product: Bundesdruckerei Document Application with tamper-evident casing 2.5.1, Firmware Version 1.5.8, TOE Casing Version 0
- protection_profile: Common Criteria Protection Profile for Document Management Terminal DMT-PP, BSI-CC-PP-0064-V2-2018, Version: 2.0, 2018-06-06, Federal Office for Information Security (BSI)
- report_link: https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Reporte/Reporte1200/1215a_pdf.pdf?__blob=publicationFile&v=2
- target_link: https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Reporte/Reporte1200/1215b_pdf.pdf?__blob=publicationFile&v=2
- product: Bundesdruckerei Document Application with tamper-evident casing 2.5.1, Firmware Version 1.5.8, TOE Casing Version 0
- subcategory: Software
- url: https://www.bsi.bund.de/SharedDocs/Zertifikate_CC/CC/Hoheitliche_Dokumente-Software/1215.html
- vendor: Bundesdruckerei GmbH
|
| heuristics/st_references/directly_referenced_by |
{} |
{} |
| heuristics/st_references/directly_referencing |
{} |
{} |
| heuristics/st_references/indirectly_referenced_by |
{} |
{} |
| heuristics/st_references/indirectly_referencing |
{} |
{} |
| heuristics/protection_profiles |
021b73dbb27d252e |
2f40ca96ef4a080e |
| protection_profiles |
|
|
| protection_profile_links |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/cPP_HCD_v1.0e.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0064V2b_pdf.pdf |
| pdf_data/cert_filename |
CCRA certificate certificate HP G2.0 AJM BCBC.pdf |
1215c_pdf.pdf |
| pdf_data/cert_frontpage |
|
|
| pdf_data/cert_keywords/cc_cert_id |
|
|
| pdf_data/cert_keywords/cc_protection_profile_id |
|
|
| pdf_data/cert_keywords/cc_security_level |
|
|
| pdf_data/cert_keywords/cc_sar |
|
|
| pdf_data/cert_keywords/cc_sfr |
|
|
| pdf_data/cert_keywords/cc_claims |
|
|
| pdf_data/cert_keywords/vendor |
|
|
| pdf_data/cert_keywords/eval_facility |
|
|
| pdf_data/cert_keywords/symmetric_crypto |
|
|
| pdf_data/cert_keywords/asymmetric_crypto |
|
|
| pdf_data/cert_keywords/pq_crypto |
|
|
| pdf_data/cert_keywords/hash_function |
|
|
| pdf_data/cert_keywords/crypto_scheme |
|
|
| pdf_data/cert_keywords/crypto_protocol |
|
|
| pdf_data/cert_keywords/randomness |
|
|
| pdf_data/cert_keywords/cipher_mode |
|
|
| pdf_data/cert_keywords/ecc_curve |
|
|
| pdf_data/cert_keywords/crypto_engine |
|
|
| pdf_data/cert_keywords/tls_cipher_suite |
|
|
| pdf_data/cert_keywords/crypto_library |
|
|
| pdf_data/cert_keywords/vulnerability |
|
|
| pdf_data/cert_keywords/side_channel_analysis |
|
|
| pdf_data/cert_keywords/technical_report_id |
|
|
| pdf_data/cert_keywords/device_model |
|
|
| pdf_data/cert_keywords/tee_name |
|
|
| pdf_data/cert_keywords/os_name |
|
|
| pdf_data/cert_keywords/cplc_data |
|
|
| pdf_data/cert_keywords/ic_data_group |
|
|
| pdf_data/cert_keywords/standard_id |
|
- ISO:
- ISO/IEC 15408: 2
- ISO/IEC 18045: 2
|
| pdf_data/cert_keywords/javacard_version |
|
|
| pdf_data/cert_keywords/javacard_api_const |
|
|
| pdf_data/cert_keywords/javacard_packages |
|
|
| pdf_data/cert_keywords/certification_process |
|
|
| pdf_data/cert_metadata |
- /CreationDate: D:20260226105438+01'00'
- /Creator: RICOH MP C4504ex
- /ModDate: D:20260226110037+01'00'
- /Producer: RICOH MP C4504ex
- pdf_file_size_bytes: 1975757
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 1
|
- /Author: Federal Office for Information Security
- /Keywords: "Common Criteria, Certification, Zertifizierung, Bundesdruckerei GmbH, Common Criteria Protection Profile for Document Management Terminal DMT-PP, BSI-CC-PP-0064-V2-2018"
- /Subject: Common Criteria, Certification, Zertifizierung, Bundesdruckerei GmbH, Common Criteria Protection Profile for Document Management Terminal DMT-PP, BSI-CC-PP-0064-V2-2018
- /Title: Certificate BSI-DSZ-CC-1215-2023
- pdf_file_size_bytes: 234391
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 1
|
| pdf_data/report_filename |
Certification Report - HP G2.0 AJM BCBC HCDcPP.pdf |
1215a_pdf.pdf |
| pdf_data/report_frontpage |
|
- DE:
- cc_security_level: valid until: Bundesdruckerei GmbH Common Criteria Protection Profile for Document Management Terminal DMT-PP, BSI-CC-PP-0064V2-2018, Version: 2.0, 2018-06-06, Federal Office for Information Security (BSI) PP conformant Common Criteria Part 2 extended Common Criteria Part 3 conformant EAL 3 19 July 2028
- cc_version:
- cert_id: BSI-DSZ-CC-1215-2023 ####
- cert_item: ### Bundesdruckerei Document Application with tamper-evident casing 2.5.1 Firmware Version 1.5.8, TOE Casing Version 0 ###
- cert_lab: BSI
- developer: Bundesdruckerei GmbH BSI -
- match_rules: ['(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)']
- ref_protection_profiles:
|
| pdf_data/report_keywords/cc_cert_id |
|
- DE:
- BSI-DSZ-CC-1181-2021: 3
- BSI-DSZ-CC-1215: 1
- BSI-DSZ-CC-1215-2023: 29
|
| pdf_data/report_keywords/cc_protection_profile_id |
|
- BSI:
- BSI-CC-PP-0064-V2-2018: 3
- BSI-CC-PP-0064V2-2018: 1
|
| pdf_data/report_keywords/cc_security_level |
|
- EAL:
- EAL 1: 1
- EAL 2: 3
- EAL 3: 4
- EAL 4: 1
|
| pdf_data/report_keywords/cc_sar |
- ADV:
- AGD:
- AGD_OPE.1: 1
- AGD_PRE.1: 1
- ALC:
- ALC_CMC.1: 1
- ALC_CMS.1: 1
- ASE:
- ASE_CCL.1: 1
- ASE_ECD.1: 1
- ASE_INT.1: 1
- ASE_OBJ.1: 1
- ASE_REQ.1: 1
- ASE_SPD.1: 1
- ASE_TSS.1: 1
- ATE:
- AVA:
|
|
| pdf_data/report_keywords/cc_sfr |
- FDP:
- FDP_ACF.1: 1
- FDP_FXS_EXT.1: 1
- FPT:
- FPT_SBT_EXT.1: 1
- FPT_TST_EXT.1: 1
- FPT_TUD_EXT.1: 1
|
- FAU:
- FIA:
- FIA_API.1: 1
- FIA_UAU.2: 1
- FIA_UAU.4: 1
- FIA_UAU.5: 1
- FIA_UAU.6: 1
- FIA_UID.2: 1
- FMT:
- FMT_MTD: 3
- FMT_SMF.1: 1
- FMT_SMR.1: 1
- FPT:
- FTP:
|
| pdf_data/report_keywords/cc_claims |
- A:
- A.NETWORK: 1
- A.PHYSICAL: 1
- A.TRAINED_USERS: 1
- A.TRUSTED_ADMIN: 1
- T:
- T.NET_COMPROMISE: 1
- T.TSF_COMPROMISE: 1
- T.TSF_FAILURE: 1
- T.UNAUTHORIZED_ACCESS: 1
- T.UNAUTHORIZED_UPDATE: 1
- T.WEAK_CRYPTO: 1
|
|
| pdf_data/report_keywords/vendor |
|
|
| pdf_data/report_keywords/eval_facility |
|
- TUV:
- TÜV Informationstechnik: 4
|
| pdf_data/report_keywords/symmetric_crypto |
|
- AES_competition:
- DES:
- constructions:
|
| pdf_data/report_keywords/asymmetric_crypto |
|
|
| pdf_data/report_keywords/pq_crypto |
|
|
| pdf_data/report_keywords/hash_function |
|
- SHA:
- SHA1:
- SHA2:
- SHA224: 1
- SHA256: 8
- SHA384: 5
- SHA512: 1
|
| pdf_data/report_keywords/crypto_scheme |
|
|
| pdf_data/report_keywords/crypto_protocol |
|
|
| pdf_data/report_keywords/randomness |
|
|
| pdf_data/report_keywords/cipher_mode |
|
|
| pdf_data/report_keywords/ecc_curve |
|
|
| pdf_data/report_keywords/crypto_engine |
|
|
| pdf_data/report_keywords/tls_cipher_suite |
|
|
| pdf_data/report_keywords/crypto_library |
|
|
| pdf_data/report_keywords/vulnerability |
|
|
| pdf_data/report_keywords/side_channel_analysis |
|
|
| pdf_data/report_keywords/technical_report_id |
|
|
| pdf_data/report_keywords/device_model |
|
|
| pdf_data/report_keywords/tee_name |
|
|
| pdf_data/report_keywords/os_name |
|
|
| pdf_data/report_keywords/cplc_data |
|
|
| pdf_data/report_keywords/ic_data_group |
|
|
| pdf_data/report_keywords/standard_id |
|
- BSI:
- AIS 20: 1
- AIS 32: 1
- AIS 38: 1
- AIS 48: 1
- FIPS:
- FIPS 197: 8
- FIPS PUB 46-3: 2
- FIPS180-4: 8
- FIPS186-2: 6
- FIPS186-4: 1
- FIPS197: 1
- ICAO:
- ISO:
- ISO/IEC 15408: 4
- ISO/IEC 15946-: 6
- ISO/IEC 17065: 2
- ISO/IEC 18045: 4
- ISO/IEC 9797-: 2
- RFC:
|
| pdf_data/report_keywords/javacard_version |
|
|
| pdf_data/report_keywords/javacard_api_const |
|
|
| pdf_data/report_keywords/javacard_packages |
|
|
| pdf_data/report_keywords/certification_process |
|
- ConfidentialDocument:
- - [9] Configuration list for the TOE, Version 1.43, 2023-04-26, ALC_CMS_DMT-V1.xx.xlsx (confidential document: 1
- Evaluation Technical Report, Version 2, 2023-06-21, BSI-DSZ-CC-1215, TÜV Informationstechnik GmbH (confidential document: 1
- being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification: 1
|
| pdf_data/report_metadata |
|
- /Author: Federal Office for Information Security
- /Keywords: "Common Criteria, Certification, Zertifizierung, Bundesdruckerei GmbH, Common Criteria Protection Profile for Document Management Terminal DMT-PP, BSI-CC-PP-0064-V2-2018"
- /Subject: Common Criteria, Certification, Zertifizierung, Bundesdruckerei GmbH, Common Criteria Protection Profile for Document Management Terminal DMT-PP, BSI-CC-PP-0064-V2-2018
- /Title: Certification Report BSI-DSZ-CC-1215-2023
- pdf_file_size_bytes: 443562
- pdf_hyperlinks: https://www.bsi.bund.de/zertifizierungsreporte, https://www.bsi.bund.de/zertifizierung, https://www.commoncriteriaportal.org/, https://www.bsi.bund.de/, https://www.sogis.eu/, http://www.commoncriteriaportal.org/, https://www.bsi.bund.de/AIS, http://www.commoncriteriaportal.org/cc/
- pdf_is_encrypted: False
- pdf_number_of_pages: 29
|
| pdf_data/st_filename |
ST HP G2.0 AJM BCBC.pdf |
1215b_pdf.pdf |
| pdf_data/st_frontpage |
|
|
| pdf_data/st_keywords/cc_cert_id |
|
|
| pdf_data/st_keywords/cc_protection_profile_id |
|
- BSI:
- BSI-CC-PP-0064-V2-2018: 3
- BSI-CC-PP-0064V2-2018: 1
|
| pdf_data/st_keywords/cc_security_level |
|
- EAL:
- EAL 3: 4
- EAL3: 1
- EAL4+: 2
|
| pdf_data/st_keywords/cc_sar |
- ADV:
- AGD:
- AGD_OPE.1: 2
- AGD_PRE.1: 2
- ALC:
- ALC_CMC.1: 2
- ALC_CMS.1: 2
- ASE:
- ASE_CCL.1: 2
- ASE_ECD.1: 2
- ASE_INT.1: 2
- ASE_OBJ.1: 2
- ASE_REQ.1: 2
- ASE_SPD.1: 2
- ASE_TSS.1: 2
- ATE:
- AVA:
|
- ADV:
- ADV_ARC.1: 1
- ADV_FSP.3: 1
- ADV_TDS.2: 1
- AGD:
- AGD_OPE.1: 1
- AGD_PRE.1: 1
- ALC:
- ALC_CMC.3: 1
- ALC_CMS.3: 1
- ALC_DEL.1: 1
- ALC_DVS.1: 1
- ALC_LCD.1: 1
- APE:
- ASE:
- ASE_CCL.1: 1
- ASE_ECD.1: 1
- ASE_INT.1: 1
- ASE_OBJ.2: 1
- ASE_REQ.2: 1
- ASE_SPD.1: 1
- ASE_TSS.1: 1
- ATE:
- ATE_COV.2: 1
- ATE_DPT.1: 1
- ATE_FUN.1: 1
- ATE_IND.2: 1
- AVA:
- AVA_VAN.2: 1
- AVA_VAN.5: 2
|
| pdf_data/st_keywords/cc_sfr |
- FAU:
- FAU_GEN: 3
- FAU_GEN.1: 19
- FAU_GEN.1.1: 1
- FAU_GEN.1.2: 1
- FAU_GEN.2: 9
- FAU_GEN.2.1: 1
- FAU_SAR.1: 10
- FAU_SAR.1.1: 1
- FAU_SAR.1.2: 1
- FAU_SAR.2: 9
- FAU_SAR.2.1: 1
- FAU_STG.1: 10
- FAU_STG.1.1: 1
- FAU_STG.1.2: 1
- FAU_STG.4: 9
- FAU_STG.4.1: 1
- FAU_STG_EXT: 2
- FAU_STG_EXT.1: 13
- FAU_STG_EXT.1.1: 2
- FCS:
- FCS_CKM: 63
- FCS_CKM.1: 6
- FCS_CKM.2: 12
- FCS_CKM.2.1: 1
- FCS_CKM.4: 15
- FCS_CKM.4.1: 1
- FCS_CKM_EXT: 2
- FCS_CKM_EXT.4: 31
- FCS_CKM_EXT.4.1: 2
- FCS_COP: 204
- FCS_COP.1: 14
- FCS_KDF_EXT: 2
- FCS_KDF_EXT.1: 27
- FCS_KDF_EXT.1.1: 2
- FCS_KYC_EXT: 58
- FCS_KYC_EXT.1: 8
- FCS_KYC_EXT.1.1: 1
- FCS_PCC_EXT.1: 2
- FCS_RBG_EXT: 2
- FCS_RBG_EXT.1: 37
- FCS_RBG_EXT.1.1: 2
- FCS_RBG_EXT.1.2: 2
- FCS_SMC_EXT: 2
- FCS_SMC_EXT.1: 21
- FCS_SMC_EXT.1.1: 2
- FCS_SNI_EXT.1: 2
- FCS_SSHC_EXT: 3
- FCS_SSHC_EXT.1: 1
- FCS_SSHC_EXT.1.8: 3
- FCS_SSHS_EXT: 3
- FCS_SSHS_EXT.1: 1
- FCS_SSHS_EXT.1.8: 3
- FCS_TLSC_EXT: 3
- FCS_TLSC_EXT.1: 1
- FCS_TLSC_EXT.2: 1
- FCS_TLSS_EXT: 3
- FCS_TLSS_EXT.1: 1
- FCS_TLSS_EXT.2: 1
- FDP:
- FDP_ACC.1: 12
- FDP_ACC.1.1: 1
- FDP_ACF.1: 18
- FDP_ACF.1.1: 1
- FDP_ACF.1.2: 1
- FDP_ACF.1.3: 1
- FDP_ACF.1.4: 1
- FDP_DSK_EXT: 2
- FDP_DSK_EXT.1: 19
- FDP_DSK_EXT.1.1: 2
- FDP_DSK_EXT.1.2: 2
- FDP_FXS_EXT: 2
- FDP_FXS_EXT.1: 13
- FDP_FXS_EXT.1.1: 2
- FDP_ITC.1: 1
- FDP_ITC.2: 1
- FDP_UDU_EXT.1: 2
- FIA:
- FIA_AFL.1: 20
- FIA_AFL.1.1: 1
- FIA_AFL.1.2: 1
- FIA_ATD.1: 16
- FIA_ATD.1.1: 1
- FIA_PMG_EXT: 2
- FIA_PMG_EXT.1: 19
- FIA_PMG_EXT.1.1: 2
- FIA_PSK_EXT.1: 2
- FIA_UAU.1: 15
- FIA_UAU.1.1: 1
- FIA_UAU.1.2: 1
- FIA_UAU.7: 9
- FIA_UAU.7.1: 1
- FIA_UID.1: 16
- FIA_UID.1.1: 1
- FIA_UID.1.2: 1
- FIA_USB.1: 18
- FIA_USB.1.1: 1
- FIA_USB.1.2: 1
- FIA_USB.1.3: 1
- FMT:
- FMT_MOF.1: 19
- FMT_MOF.1.1: 1
- FMT_MSA.1: 23
- FMT_MSA.1.1: 1
- FMT_MSA.3: 12
- FMT_MSA.3.1: 1
- FMT_MSA.3.2: 2
- FMT_MTD.1: 22
- FMT_MTD.1.1: 1
- FMT_SMF.1: 16
- FMT_SMF.1.1: 1
- FMT_SMR.1: 20
- FMT_SMR.1.1: 1
- FMT_SMR.1.2: 1
- FPT:
- FPT_ITT.1: 1
- FPT_KYP_EXT: 2
- FPT_KYP_EXT.1: 16
- FPT_KYP_EXT.1.1: 2
- FPT_SBT_EXT: 2
- FPT_SBT_EXT.1: 21
- FPT_SBT_EXT.1.1: 2
- FPT_SBT_EXT.1.2: 2
- FPT_SBT_EXT.1.3: 2
- FPT_SBT_EXT.1.4: 2
- FPT_SBT_EXT.1.5: 2
- FPT_SBT_EXT.1.6: 3
- FPT_SKP_EXT: 2
- FPT_SKP_EXT.1: 13
- FPT_SKP_EXT.1.1: 2
- FPT_STM.1: 18
- FPT_STM.1.1: 1
- FPT_TST_EXT: 2
- FPT_TST_EXT.1: 18
- FPT_TST_EXT.1.1: 2
- FPT_TUD_EXT: 2
- FPT_TUD_EXT.1: 18
- FPT_TUD_EXT.1.1: 2
- FPT_TUD_EXT.1.2: 2
- FPT_TUD_EXT.1.3: 2
- FPT_WIPE_EXT.1: 2
- FTA:
- FTA_SSL.3: 12
- FTA_SSL.3.1: 1
- FTP:
- FTP_ITC.1: 18
- FTP_ITC.1.1: 1
- FTP_ITC.1.2: 1
- FTP_ITC.1.3: 1
- FTP_TRP: 21
- FTP_TRP.1: 8
|
- FAU:
- FAU_GEN: 1
- FAU_GEN.1: 5
- FAU_GEN.1.1: 3
- FAU_GEN.1.2: 2
- FCS:
- FCS_CKM: 13
- FCS_CKM.1: 15
- FCS_CKM.4: 5
- FCS_CKM.4.1: 1
- FCS_COP: 29
- FCS_COP.1: 25
- FCS_RNG: 3
- FCS_RNG.1: 6
- FCS_RNG.1.1: 1
- FCS_RNG.1.2: 1
- FDP:
- FDP_RIP.1: 4
- FDP_RIP.1.1: 1
- FIA:
- FIA_API: 1
- FIA_API.1: 6
- FIA_API.1.1: 1
- FIA_UAU.1: 3
- FIA_UAU.2: 6
- FIA_UAU.2.1: 1
- FIA_UAU.4: 5
- FIA_UAU.4.1: 1
- FIA_UAU.5: 4
- FIA_UAU.5.1: 1
- FIA_UAU.5.2: 1
- FIA_UAU.6: 4
- FIA_UAU.6.1: 1
- FIA_UID.1: 2
- FIA_UID.2: 6
- FIA_UID.2.1: 1
- FMT:
- FMT_MTD: 22
- FMT_MTD.1: 5
- FMT_SMF.1: 7
- FMT_SMF.1.1: 1
- FMT_SMR.1: 5
- FMT_SMR.1.1: 1
- FMT_SMR.1.2: 1
- FPT:
- FTP:
- FTP_TRP: 4
- FTP_TRP.1: 3
- FTP_TRP.1.2: 1
|
| pdf_data/st_keywords/cc_claims |
- A:
- A.NETWORK: 4
- A.PHYSICAL: 4
- A.TRAINED_USERS: 6
- A.TRUSTED_ADMIN: 4
- D:
- O:
- O.ACCESS_CONTROL: 27
- O.ADMIN_ROLES: 18
- O.AUDIT: 33
- O.AUTH_FAILURES: 6
- O.COMMS_PROTECTION: 53
- O.FAX_NET_SEPARATION: 6
- O.FW_INTEGRITY: 7
- O.KEY_MATERIAL: 6
- O.STORAGE_ENCRYPTION: 33
- O.STRONG_CRYPTO: 29
- O.TSF_SELF_TEST: 6
- O.UPDATE_VERIFICATION: 12
- O.USER: 4
- O.USER_AUTHORIZATION: 20
- OE:
- OE.ADMIN_TRAINING: 4
- OE.ADMIN_TRUST: 4
- OE.NETWORK_PROTECTION: 4
- OE.PHYSICAL_PROTECTION: 4
- OE.USER_TRAINING: 4
- T:
- T.NET_COMPROMISE: 3
- T.TSF_COMPROMISE: 2
- T.TSF_FAILURE: 3
- T.UNAUTHORIZED_ACCESS: 6
- T.UNAUTHORIZED_UPDATE: 3
- T.WEAK_CRYPTO: 3
|
|
| pdf_data/st_keywords/vendor |
- Microsoft:
- Microsoft: 5
- Microsoft Corporation: 1
|
|
| pdf_data/st_keywords/eval_facility |
|
|
| pdf_data/st_keywords/symmetric_crypto |
- AES_competition:
- constructions:
- MAC:
- HMAC: 17
- HMAC-SHA-256: 6
- HMAC-SHA-384: 4
- HMAC-SHA-512: 2
- miscellaneous:
|
- AES_competition:
- DES:
- 3DES:
- 3DES: 4
- Triple-DES: 4
- TripleDES: 1
- constructions:
|
| pdf_data/st_keywords/asymmetric_crypto |
- ECC:
- FF:
- DH:
- DH: 32
- Diffie-Hellman: 10
- DSA:
- RSA:
|
|
| pdf_data/st_keywords/pq_crypto |
|
|
| pdf_data/st_keywords/hash_function |
- PBKDF:
- SHA:
- SHA2:
- SHA-2: 1
- SHA-256: 4
- SHA-384: 2
- SHA-512: 3
- SHA3:
|
- SHA:
- SHA1:
- SHA2:
- SHA-224: 2
- SHA-256: 5
- SHA-384: 2
- SHA-512: 2
- SHA256: 2
|
| pdf_data/st_keywords/crypto_scheme |
|
|
| pdf_data/st_keywords/crypto_protocol |
- IKE:
- IKE: 49
- IKEv1: 7
- IKEv2: 47
- IPsec:
- SSH:
- TLS:
|
|
| pdf_data/st_keywords/randomness |
|
|
| pdf_data/st_keywords/cipher_mode |
|
|
| pdf_data/st_keywords/ecc_curve |
|
- Brainpool:
- brainpoolP224r1: 1
- brainpoolP256r1: 1
- brainpoolP384r1: 1
- brainpoolP512r1: 1
- NIST:
- NIST P-384: 1
- P-256: 2
- P-384: 1
- prime256v1: 2
- secp256r1: 2
- secp384r1: 3
- secp521r1: 1
|
| pdf_data/st_keywords/crypto_engine |
|
|
| pdf_data/st_keywords/tls_cipher_suite |
|
|
| pdf_data/st_keywords/crypto_library |
|
|
| pdf_data/st_keywords/vulnerability |
|
|
| pdf_data/st_keywords/side_channel_analysis |
- FI:
- malfunction: 2
- physical tampering: 1
|
|
| pdf_data/st_keywords/technical_report_id |
|
|
| pdf_data/st_keywords/device_model |
|
|
| pdf_data/st_keywords/tee_name |
|
|
| pdf_data/st_keywords/os_name |
|
|
| pdf_data/st_keywords/cplc_data |
|
|
| pdf_data/st_keywords/ic_data_group |
|
- EF:
- EF.COM: 2
- EF.DG1: 2
- EF.DG13: 1
- EF.DG16: 2
- EF.DG2: 1
- EF.DG3: 2
- EF.DG4: 2
- EF.DG5: 1
- EF.SOD: 2
|
| pdf_data/st_keywords/standard_id |
- FIPS:
- FIPS PUB 1864: 3
- FIPS180-4: 1
- FIPS186-4: 3
- FIPS197: 1
- FIPS198-1: 1
- ISO:
- ISO/IEC 10116: 2
- ISO/IEC 18031:2011: 3
- ISO/IEC 18033-3: 1
- ISO/IEC 9796-2: 1
- ISO/IEC 97972:2011: 3
- NIST:
- NIST SP 800-108: 1
- NIST SP 800-132: 3
- NIST SP 800-133: 3
- PKCS:
- RFC:
- RFC 2986: 3
- RFC 3526: 7
- RFC 3602: 8
- RFC 4106: 3
- RFC 4109: 1
- RFC 4301: 2
- RFC 4303: 2
- RFC 4304: 1
- RFC 4868: 3
- RFC 4945: 2
- RFC 5114: 1
- RFC 5280: 6
- RFC 5282: 1
- RFC 5759: 1
- RFC 5996: 2
- RFC 6960: 2
- RFC2407: 2
- RFC2408: 2
- RFC2409: 1
- RFC3526: 3
- RFC3602: 2
- RFC4301: 2
- RFC4303: 2
- RFC4304: 2
- RFC4718: 1
- RFC4868: 2
- RFC5996: 1
- X509:
|
- BSI:
- FIPS:
- FIPS 180-4: 2
- FIPS 186-2: 1
- FIPS 186-4: 1
- FIPS PUB 197: 1
- FIPS180-4: 3
- FIPS186-2: 2
- FIPS186-4: 3
- FIPS197: 2
- ICAO:
- ISO:
- ISO/IEC 14443: 2
- ISO/IEC 7816-4: 1
- RFC:
|
| pdf_data/st_keywords/javacard_version |
|
|
| pdf_data/st_keywords/javacard_api_const |
|
|
| pdf_data/st_keywords/javacard_packages |
|
|
| pdf_data/st_keywords/certification_process |
|
|
| pdf_data/st_metadata |
- /Author: Anthony J Peterson;gerard[email protected]
- /CreationDate: D:20251203132358-07'00'
- /Creator: Microsoft® Word for Microsoft 365
- /ModDate: D:20260226110352+01'00'
- /Producer: Microsoft® Word for Microsoft 365
- /Title: HP HCDcPP Security Target
- pdf_file_size_bytes: 1894484
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 167
|
- /Author: Alexander Haferland
- /Keywords: CC, ST, Common Criteria, Security Target, Inspection System, PA, eAT, ePass
- /Subject: Security Target
- /Title: Bundesdruckerei Document Application Common Criteria Evaluation
- pdf_file_size_bytes: 1530980
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 91
|
| state/cert/convert_garbage |
None |
None |
| state/cert/convert_ok |
True |
True |
| state/cert/download_ok |
False |
True |
| state/cert/extract_ok |
True |
True |
| state/cert/source_hash |
Different |
Different |
| state/cert/txt_hash |
Different |
Different |
| state/report/convert_garbage |
None |
None |
| state/report/convert_ok |
True |
True |
| state/report/download_ok |
False |
True |
| state/report/extract_ok |
True |
True |
| state/report/source_hash |
Different |
Different |
| state/report/txt_hash |
Different |
Different |
| state/report/json_hash |
Different |
Different |
| state/st/convert_garbage |
None |
None |
| state/st/convert_ok |
True |
True |
| state/st/download_ok |
False |
True |
| state/st/extract_ok |
True |
True |
| state/st/source_hash |
Different |
Different |
| state/st/txt_hash |
Different |
Different |
| state/st/json_hash |
Different |
Different |
| maintenance_updates |
|
|
| dgst |
191235d5b655f1c8 |
2ca8cb6f67dcfa4a |